This project contains our first two attempts at machine learning models: a neural network and a aupport vector machine. See the neuralNets and svm branches, respectively. Work up to 09/13/2020 was migrated from [this](https://github.com/lhmcgann/Cybathlon_AIComms) GitHub repository.

This project is mainly for learning and experimentation purposes. Thus, we are using an online dataset (found online [here](https://physionet.org/content/gaitpdb/1.0.0/)) of gait measures (left foot and right foot force sensor data) from 93 patients with Parkinson's disease. The raw data files, modified data files, and python scripts created to modify the data files (e.g. assign a roughly determined gait stage) are in the data/ directory in all branches.